Win10 2004下载 win10 2009下载 win10激活 xp系统下载 win7旗舰版 win7纯净版 win8纯净版 win8专业版 Windows10X

您当前所在位置:首页 > IT资讯 > 微软

Microsoft的Yammer应用程序现在在最新应用程序更新后需要iOS 12或更高版本

时间:2020-07-31     来源:系统堂     游览量:

  在为官方iOS Yammer应用程序安装了最新更新之后,它将在运行iOS 12下任何版本的Apple操作系统的设备上停止运行。尽管有可能归因于增加的安全性和功能,但没有给出此更改的原因。在更高版本的iOS中。

Microsoft的Yammer应用程序现在在最新应用程序更新后需要iOS 12或更高版本

  除了iOS 12要求之外,此更新还添加了新的摄像头选项,浏览事件的功能以及对暗模式在民意测验中的显示方式的调整。

  这是完整的发行说明:

  • Yammer移动应用现在需要iOS 12或更高版本。不再支持iOS 11。

  此版本还包括新功能,改进和修复,其中包括:

  • 选择一个用于创建和注释视频的新摄像机。

  • 发现和浏览组织中的事件。

  • 改进了与民意测验对话中的黑暗模式。

  Yammer是一款用于公司的通信应用程序,旨在帮助提高生产力和员工之间的联系。iOS应用程序今年已获得了各种各样的更新,其中最近的一个添加了对本机iOS暗模式设置的支持。

上一篇:Microsoft Flight Simulator封闭Beta上线,现在包含TrackIR支持
下一篇:微软更新的iOS Translator应用程序现在可以同时检测两种不同的语言